<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11593" pointId="218" subPointId="0" userId="A15DD395-BAE5-4517-AB88-8E216D382F2D" date="2024-02-27 13:21:37" timeDiffer="0">
  <longitude>114.225392</longitude>
  <latitude>30.777501</latitude>
  <direction>157.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor141290_image_image1.jpg</imageName>
  <cName>广告近景</cName>
  <address>中国湖北省武汉市黄陂区廊桥3</address>
  <locationDescribe>在武汉天河国际机场附近</locationDescribe>
  <currentTime>1709011297220</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240227/1709011297220.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>